@charset "utf-8";
/* CSS Document */

nav.navbar.navbar-expand-md.navbar-dark.bg-primary {
    display: none;
}
.h3, h3 {
    font-size: 2.2rem;
    font-weight: 800;
    text-transform: uppercase;
    font-family: 'Saira Condensed', sans-serif;
}

.apri2 i {
    font-size: 24px;
    position: absolute;
    right: 25px;
    top: 35px;
    cursor: pointer;
}




.apri4 i {
    color: #fdbf4f;
	font-size: 24px;
    position: absolute;
    left: 25px;
    top: 35px;
    cursor: pointer;
}

.container.inalto {
    position: relative;
    z-index: 9;
    text-align: right;
    display: none;
}

.h5, h5 {
    font-size: 1.8rem;
    font-family: 'Saira Condensed', sans-serif;
    TEXT-TRANSFORM: UPPERCASE;
}

.testocur a:before{
    content: "";
    color: #fdbf4f;
    margin-right: 10px;
    width: 32px;
    height: 1px;
    background-color: #000000;
    display: inline-flex;
    vertical-align: middle;
    margin-top: -3px;
		transition: 0.4s
}


.testocur a:hover:before {
    content: "";
    color: #fdbf4f;
    margin-right: 10px;
    width: 0px;
    height: 1px;
    background-color: #000000;
    display: inline-flex;
    vertical-align: middle;
    margin-top: -3px;
	transition: 0.4s
}





.boxsincur {
	position: relative;	
	
}
.titolocur {
    position: absolute;
}


.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: transparent;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
    max-width: initial;
    margin: 0 auto;
}


.contenuto-cf {
    max-width: 500px;
	width: 100%;    
	margin: 0 auto;
}

.modal-dialog {
    max-width: 800px;
    margin: 1.75rem auto;
}

.modal {
    
        background-color: #0e2225f7;
}


.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    color: #ffffff61;
    text-transform: uppercase;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: #ffffff1a;
    border: 1px solid #ffffff30;
}

.acceptance-234 label {
    width: 100%;
    display: flex;
}

.acceptance-234 span.wpcf7-list-item-label {
    color: #ffffff63;
    font-size: 13px;
    margin-left: 10px;
}


#baguetteBox-overlay {

    overflow-y: scroll;
}


#baguetteBox-overlay .full-image img {
    display: inline-block;
    width: auto;
    height: auto;
    max-height: initial;
    max-width: 1000px;
    vertical-align: middle;
    -webkit-box-shadow: 0 0 8px rgb(0 0 0 / 60%);
    -moz-box-shadow: 0 0 8px rgba(0,0,0,.6);
    box-shadow: 0 0 8px rgb(0 0 0 / 60%);
    width: 90%;
}

button.tablinks.active {
    font-weight: 700;
}


#Template img, #Grafica img {
    padding: 20px 20px 20px 20px;
    background-color: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 18%);
}




.tab.grafica button {
    border: 0;
    background-color: transparent;
    text-align: -webkit-center;
    border-bottom: 1px solid black;
    padding: 6px 0px;
    margin: 7px;
    text-transform: uppercase;
}

.tab.grafica {
    text-align: center;
}




.form-control, .widget_archive select, .widget_categories select, .wpcf7 .wpcf7-validation-errors, .wpcf7 input[type=color], .wpcf7 input[type=date], .wpcf7 input[type=datetime-local], .wpcf7 input[type=datetime], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 input[type=month], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=search], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=time], .wpcf7 input[type=url], .wpcf7 input[type=week], .wpcf7 select, .wpcf7 textarea {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
        font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.5;
    color: #ffffff;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    background-color: transparent;
    border-bottom: 1px solid white;
    border-radius: 0px;
}

.form-control:focus, .widget_archive select:focus, .widget_categories select:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input[type=color]:focus, .wpcf7 input[type=date]:focus, .wpcf7 input[type=datetime-local]:focus, .wpcf7 input[type=datetime]:focus, .wpcf7 input[type=email]:focus, .wpcf7 input[type=file]:focus, .wpcf7 input[type=month]:focus, .wpcf7 input[type=number]:focus, .wpcf7 input[type=range]:focus, .wpcf7 input[type=search]:focus, .wpcf7 input[type=submit]:focus, .wpcf7 input[type=tel]:focus, .wpcf7 input[type=text]:focus, .wpcf7 input[type=time]:focus, .wpcf7 input[type=url]:focus, .wpcf7 input[type=week]:focus, .wpcf7 select:focus, .wpcf7 textarea:focus {
       color: #f5f5f5;
    background-color: transparent;
    border-bottom: 1px solid #ffc107c7;
    outline: 0;
    box-shadow: inset -2px 6px 7px 0rem transparent;
}



.modal-body {
	
	
	
}


::-webkit-input-placeholder { opacity: 1; -webkit-transition: opacity .5s; transition: opacity .5s; }  /* Chrome <=56, Safari < 10 */
:-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 4-18 */
::-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 19-51 */
:-ms-input-placeholder { opacity: 1; -ms-transition: opacity .5s; transition: opacity .5s; } /* IE 10+ */
::placeholder { opacity: 1; transition: opacity .5s; } /* Modern Browsers */
    
*:focus::-webkit-input-placeholder { opacity: 0; } /* Chrome <=56, Safari < 10 */
*:focus:-moz-placeholder { opacity: 0; } /* FF 4-18 */
*:focus::-moz-placeholder { opacity: 0; } /* FF 19-50 */
*:focus:-ms-input-placeholder { opacity: 0; } /* IE 10+ */
*:focus::placeholder { opacity: 0; } /* Modern Browsers */

 /* WebKit browsers */
 .wpcf7 input[type=email]:focus::-webkit-input-placeholder,  .wpcf7 input[type=text]:focus::-webkit-input-placeholder,  .wpcf7 input[type=tel]:focus::-webkit-input-placeholder
{ color:transparent; }

    /* Mozilla Firefox 4 to 18 */
 .wpcf7 input[type=email]:focus::-moz-placeholder, .wpcf7 input[type=text]:focus::-moz-placeholder, .wpcf7 input[type=tel]:focus::-moz-placeholder

{ color:transparent; }

    /* Mozilla Firefox 19+ */
 .wpcf7 input[type=email]:focus::-moz-placeholder,  .wpcf7 input[type=email]:focus::-moz-placeholder,  .wpcf7 .wpcf7 input[type=tel]:focus::-moz-placeholder  { color:transparent; }

    /* Internet Explorer 10+ */
.wpcf7 input[type=email]:focus::-ms-input-placeholder, .wpcf7 input[type=email]:focus::-ms-input-placeholder, .wpcf7 input[type=tel]:focus::-ms-input-placeholder { color:transparent; }

.modal-header {
      border-bottom: 0px solid #dee2e6;
    padding: 0.5rem 0.5rem;
    
}
.trapezoid1 {
    width: max-content;
    /* height: 50px; */
    background: #fdbf4f;
    margin: 0px;
    position: relative;
    color: #000;
    -webkit-transform: scale(0.7) rotate(-1deg) skewY(1deg) skewX(-23deg);
    transform: scale(0.7) rotate(-1deg) skewY(1deg) skewX(-23deg);
    padding: 10px 40px;
  
   
    display: block;
    position: absolute;
    top: -100px;
    /* right: 50px; */
    left: -50px;
	
	    box-shadow: -12px 14px 17px #00000040;
	    font-size: 3.3rem;
    font-weight: 800;
    text-transform: uppercase;
    font-family: 'Saira Condensed', sans-serif;
}
.trapezoid2 {
    width: max-content;
    /* height: 50px; */
    background: #fdbf4f;
    margin: 0px;
    position: relative;
    color: #000;
    -webkit-transform: scale(0.7) rotate(-1deg) skewY(1deg) skewX(-23deg);
    transform: scale(0.7) rotate(-1deg) skewY(1deg) skewX(-23deg);
    padding: 10px 40px;
  
    display: block;
    position: absolute;
    top: -80px;
    /* right: 50px; */
    left: 60px;
	    font-size: 3.3rem;
    font-weight: 800;
    text-transform: uppercase;
    font-family: 'Saira Condensed', sans-serif;
	    box-shadow: -12px 14px 17px #00000040;
}

figure.wp-block-image.size-full.immagine-marco {
    width: 90%;
}


.linguaggi label {
    display: block;
    margin-bottom: 0.3rem;
    font-size: 14px;
    text-transform: uppercase;
}

.linguaggi li {
    display: block;
	    margin-bottom: 5px;
}

.linguaggi ul {
    display: block;
    list-style-type: none;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}


.testocur a {
    text-decoration: solid;
    color: black;
    text-transform: uppercase;
  
  
    font-size: 14px;
    /* text-decoration: underline; */
    letter-spacing: 1px;
}
.testocur a:hover {
    color: #000000c9;
    text-decoration: none;
}

#menusin span.dashicons.dashicons-editor-code, #menudestro span.dashicons.dashicons-admin-tools {
    font-size: 30px;
    margin-right: 9px;
    MARGIN-TOP: 2PX;
}











   
#menudestro form.wpcf7-form.init {
    padding: 15px;
    margin: 0 auto;
    box-shadow: /* logo shadow */ 0px 0px 2px #5f5f5f, /* offset */ 0px 0px 0px 5px #ecf0f3, /*bottom right */ 8px 8px 15px #a7aaaf, /* top left */ -8px -8px 15px #ffffff;
    box-shadow: initial;
}
    


a:hover {
    color: #fdbf4f91;
    text-decoration: underline;
}








.progress {
  
 
    overflow: inherit;
  
}

p.has-text-align-right.testocur {
    margin-right: 20px;
}


.progress-bar {
     background-color: #c7c7c7;
  border-radius: 2px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25) inset;
    border-radius: 20px;
  width: 250px;
  height: 30px;
  
  position: relative;
  display: block;
}
  
.progress-bar > span {
    background-color: #fdbf4f;
	box-shadow: 0px 1px 7px 6px #fdbf4f8c;
    border-radius: 20px;
    height: 30px;
  display: block;
  text-indent: -9999px;
}




button.apri {
    background-color: #fdbf4f;
    border: 0px;
    border-radius: 20px;
    padding: 10px 16px;
    position: absolute;
    left: 0%;
    top: 50%;
    transform: translate(-50%,-50%);
}


.contenutomenudest {
   
    display: block;
    position: relative;
	    z-index: 9999;
}







#menudestro {
    width: 750px;
    font-size: 15px;
    background-color: #fdbf4f;
    height: 100%;
    transition: 3s;
    position: fixed;
    top: 0px;
    bottom: 0px;
    right: calc(-750px - -30px);
    padding: 35px;
    z-index: 9999;
}
.curriculum .wp-block-group__inner-container { /* WebKit */
    overflow: scroll;
    height: inherit;
}

button.apri3 {
    background-color: #7bb101;
    border: 0px;
    border-radius: 50px;
    padding: 14px 14px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    right: -20px;
    transform: rotate(180deg);
    box-shadow: -1px 0px 17px #00000099;
}

.curriculum .wp-block-group__inner-container::-webkit-scrollbar { /* WebKit */
  width: 0px;
}





.apri#menudestro {
    right: -0px;
	transition: 3s;
	        
	
}

.apri#menudestro form.wpcf7-form.init {
  opacity: 1;transition: 1s;
}



.apri .esperienze {
  
   
   
}

#menudestro a {
    color: #00000087;
    text-decoration: none;
    background-color: transparent;
}













#menudestro form.wpcf7-form.init {
opacity: 0;
	transition: 1s;
	
}










#menusin {
    width: 750px;
    font-size: 15px;
    background-color: #21364d;
    height: 100%;
    transition: 3s;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: calc(-750px - -30px);
    padding: 35px;
    z-index: 23;
    color: #a3a3a3;
}




#menusin ul.lista3 {
    border-left: 1px solid #ffffff4d;
}

#menusin ul.lista3 li:before {
  
    color: #d3d3d38c;

    background-color: #ffffff5c;
}



.ingranaggio {
    filter: grayscale(1) contrast(1.6) invert(1) hue-rotate(327deg);
    max-width: 330px;
    position: absolute;
    right: -80px;
    z-index: -1;
    opacity: 0.6;
    top: 100px;
}


.pubblicazioni:before {
    content: "";
    color: #fdbf4f;
    margin-right: 10px;
    width: 32px;
    height: 1px;
    background-color: #000000;
    display: inline-flex;
    vertical-align: middle;
    margin-top: -3px;
}




.pubblicazioni {
    position: absolute;
    /* background-color: black; */
    color: #000000;
    font-size: 13px;
    padding: 4;
    right: -122px;
    top: 34%;
    transform: rotate( 
90deg);
    padding: 4px 12px;
    text-transform: uppercase;
}
.wp-block-group.contenutomenusin {
    z-index: 9999;
    position: relative;
}

.apri#menusin {
	    z-index: 9999999;
    left: 0px;
	transition: 3s;
	        z-index: 23;
	
}




.socialcu  a {
    color: #000000;
    text-decoration: none;
    background-color: transparent;
}



.socialcu {
    float: right;
}


.esperienze {
    position: absolute;
    /* background-color: black; */
    color: #000000;
    font-size: 13px;
    padding: 4;
    left: -126px;
    top: 34%;
    transform: rotate( 
90deg);
    padding: 4px 12px;
    text-transform: uppercase;
}


.esperienze:before {
    content: "";
    color: #fdbf4f;
    margin-right: 10px;
    width: 32px;
      height: 1px;
    background-color: #000000;
    display: inline-flex;
    vertical-align: middle;
    margin-top: -3px;
}








#menudestro  button.apri {
       transform: rotate(0deg); 
	 background-color: #fdbf4f;
    border: 0px;
      border-radius: 50px;
    padding: 14px 14px;
    position: absolute;
     left: -22px;
    top: 50%;
	    box-shadow: -1px 0px 17px #00000099;
}



.apri#menudestro  button.apri {
    background-color: #fdbf4f;
    border: 0px;
    border-radius: 50px;
    padding: 14px 14px;
    position: absolute;
    left: -22px;
    top: 50%;
    transform: rotate(226deg);
    box-shadow: -1px 0px 17px #00000099;
}



.apri#menusin button.apri3 {

    transform: rotate(226deg);
    box-shadow: -1px 0px 17px #00000099;
}




.baguetteBox-button#close-button g {
    stroke: rgb(255 255 255);
    stroke-width: 3;
}


.baguetteBox-button#close-button {
    top: 20px;
    right: 2%;
    right: calc(3% + 6px);
    width: 30px;
    height: 30px;
    position: fixed;
    background-color: #f44336;
    color: white;
    font-size: 10px;
}



button.apri3 {
    background-color: #fdbf4f;
    border: 0px;
    border-radius: 50px;
    padding: 14px 14px;
    position: absolute;
    /* left: 0%; */
    top: 50%;
    transform: translate(-50%,-50%);
    
	   right: -20px;
	
  
    transform: rotate(180deg);
    box-shadow: -1px 0px 17px #00000099;

}



ul.lista li:before {
    content: "";
    margin-left: -30px;
    display: block;
    margin-top: 10px;
    position: absolute;
    color: #000000;
    margin-right: 11px;
    width: 15px;
    height: 1px;
    background-color: #000000;
}


ul.lista {
    border-left: 1px solid #00000021;
}

h2.testoanimato {
    height: 70px;
}
ul.lista3 li:before {
    content: "";
    margin-left: -30px;
    display: inline-block;
    margin-top: 20px;
    position: relative;
    color: #000000;
    margin-right: 11px;
    width: 15px;
    height: 1px;
    background-color: #000000;
}

ul.lista3 {
    border-left: 1px solid #00000021;
}

ul.lista3 li {
    list-style-type: none;
    margin-left: -5px;
    margin-bottom: 8px;
}

.linguaggi {
    width: 90%;
}


.container.progetto{
	
	position: relative;
}


.layer-1 {
  
    left: 0%;
    position: absolute;
    bottom: -25%;
    width: 490px!important;
}

#planet-1 {
  margin: -75px 0 0 -75px;
 
 
  z-index: 20;
}

#planet-2 {
  margin: -100px 0 0 -100px;

 
  z-index: 10;
}

#planet-3 {
    z-index: 10;
    position: absolute;
    top: -82px;
    right: 8%;
}
.progress {
 
    background-color: transparent;
  
}

.tabella {

    font-size: 14px;
    text-transform: uppercase;

}


.tabella a {
    color: #818181;
    text-decoration: none;
    background-color: transparent;
}



.tabella a:before {
    content: "";
    color: #fdbf4f;
    margin-right: 10px;
    width: 18px;
    height: 1px;
    background-color: #000000;
    display: inline-flex;
    vertical-align: middle;
    margin-top: -3px;
    transition: 0.4s;
}


.panello {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}



.accordion .dashicons{
  cursor: pointer;
    font-size: 40px;
	transition: 0.3s;
  
}

.accordion:hover .dashicons{
  cursor: pointer;
    
	opacity: 0.7;
  
}



.accordion.active .dashicons{
 transform: rotate(135deg);
	    margin-left: 20px;
  transition: 0.3s;
    font-size: 40px;
  
}


.panello {
    padding: 0 18px;
    background-color: transparent;
    display: none;
    overflow: hidden;
    position: absolute;
    z-index: 99;
    width: 280px;
    font-size: 15px;
    border-left: 1px solid #868686;
}




p.linea.prog {
    margin-bottom: 0.5rem;
}
h2.titoloprog {
    margin-top: 0.0rem;
}
input.wpcf7-form-control.wpcf7-submit {
    outline: none;
    border: none;
    cursor: pointer;
    width: max-content;
    height: 50px;
    border-radius: 0px;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Lato', sans-serif;
    color: #fff;
    text-align: center;
    background: transparent;
    box-shadow: none;
    transition: 0.5s;
    padding: 8px 40px;
    line-height: 1;
    border: 1px solid #ffffff7d;
       font-family: 'Saira Condensed', sans-serif;
    letter-spacing: 2px;
	    margin-top: 10px;
}

figure.poltrona#planet-1 {
    right: 15%!important;
    width: 320px!important;
    left: auto;
}

.container4.progetto {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}


figure.vasca#planet-1 {
    right: 10%!important;
    width: 480px!important;
    left: auto;
}

figure.scatola#planet-1 {
    right: 15%!important;
    width: 400px!important;
    left: auto;
	 bottom: -28%;
}


figure.martello#planet-1 {
    right: 15%!important;
    width: 370px!important;
    left: auto;
	 bottom: -28%;
}

figure.statua#planet-1 {
    right: 15%!important;
    width: 490px!important;
    left: auto;
	 bottom: -28%;
}

.sfoca {
	filter: blur(2px); -webkit-filter: blur(2px);
}




.menu3 {
    float: left;
        font-size: 12px;
    text-transform: uppercase;
}


figure {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
 .progetto img, .progetto figure,  .progetto img.wp-post-image {
    max-width: 100%;
    height: auto;
    width: 100%!important;
}

.btn-terso {
    box-shadow: 0px 1px 0px rgb(0 0 0 / 27%);
    background: transparent;
    color: #000;
    border-color: #fdbf4f;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    border: transparent;
    padding: 0.6em 0em;
    margin-right: 10px;
}



.btn-terso:hover {
    box-shadow: 0px 1px 0px rgb(0 0 0 / 81%);
  
    font-weight: 400;
  
   
}




p.linea:before, h1.linea:before, .lineab:before {
    content: "";
    color: #699600;
    margin-right: 11px;
    width: 32Px;
    /* height: 2px; */
    background-color: #699600;
    display: inline-flex;
    vertical-align: middle;
    /* margin-top: -5px; */
    border: 1px solid #7bb100;
    /* padding: 0.6em 2em; */
    background: 
 color-mix(in srgb, #101c2d, #000000 15%);
    transform: translateY(-3px);
    box-shadow: -1px 2px 32px 
 color-mix(in srgb, #7bb100, transparent 50%);
}
img.wp-image-886 {
    width: 95%!important;
}

div#wrapper-footer {
    /* padding: 30px 0; */
    background-color: #fdbf50;
}


  td:nth-child(2) {
	      padding: 0.1rem!important;
    padding-left: 20px!important;
	  
        border-left: 1px solid darkgrey!important;
	  
}

td:nth-child(1) {
    width: 18%!important;
	 padding: 0.1rem!important;
	 padding-right: 20px!important;
	
}

button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

a {
    color: #fdbf4f;
    text-decoration: none;
    background-color: transparent;
}

.ruota {
    position: absolute;
    top: -100px;
    left: -20%;
    z-index: -1;
    opacity: 0.2;
    -webkit-animation: spin 4s linear infinite;
    -moz-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.table-bordered, .wp-block-table table {
    border: 0px solid #dee2e6;
}
.table-bordered td, .table-bordered th, .wp-block-table table td, .wp-block-table table th {
    border: 0px solid #dee2e6;
}

@media screen and (max-width: 1300px) {

figure.vasca#planet-1 {
    right: 2%!important;
    width: 38%!important;
    left: auto;
}	
	
#planet-3 {
   
    top: -100px;
   
}	
	
	
figure.scatola#planet-1 {
    right: 2%!important;
    width: 36%!important;
    left: auto;
    bottom: -28%;
}	

figure.statua#planet-1 {
    right: 5%!important;
    width: 40%!important;
    left: auto;
    bottom: -28%;
}	
figure.martello#planet-1 {
    right: 2%!important;
    width: 38%!important;
    left: auto;
    bottom: -28%;
}	
	
	
	
	
	
	}	



@media screen and (max-width: 1200px) {
.container, .container-lg, .container-md, .container-sm {
    max-width: 98%;
}
#menusin {
    width: 90%;
    font-size: 13px;
    background-color: #0e2225;
    height: 100%;
    transition: 3s;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: calc(-100% - 0px);
    padding: 35px;
    z-index: 23;
    color: #a3a3a3;
}

#menudestro {
    width: 90%;
    font-size: 13px;
    background-color: #fdbf4f;
    height: 100%;
    transition: 3s;
    position: fixed;
    top: 0px;
    bottom: 0px;
    right: calc(-100% - -0px);
    padding: 35px;
}

}

@media (max-width: 992px) {
.container, .container-lg, .container-md, .container-sm {
    max-width: 98%;
}
	
}
@media screen and (max-width: 990px) {
.container, .container-lg, .container-md, .container-sm {
    max-width: 100%;
}
#planet-3 {
    z-index: 10;
    position: absolute;
    top: -100px;
    left: 50%;
    transform: translate(-50%, 0);
}	
	
figure.poltrona#planet-1 {
    right: 3%!important;
    width: 220px!important;
    left: auto;
}	
	
figure.vasca#planet-1 {
    right: 2%!important;
    width: 300px!important;
    left: auto;
}	
	
.accordion {
    overflow-anchor: none;
    display: none;
}	
	
}	







@media (min-width: 600px) and (max-width: 781px) {

.wp-block-column:not(:only-child) {
    flex-basis: 100%!important;
    flex-grow: 0;
}

	.wp-block-spacer.spazio2 {
    height: auto!important;
}
	
#planet-3 {
    z-index: 10;
    position: static;
    top: 0px;
    left: 0%;
    transform: translate(0%, 0);
}	
	
	
	

}





@media screen and (max-width: 780px) {
figure#planet-1 {
    display: none;
}	
	
	p.linea.prog {
    margin-bottom: 0rem;
}
p.has-text-align-right.testocur {
    margin-right: 0px;
    font-size: 16px;
}	
	
	
	
	
	
	
#menusin {
    width: 90%;
    font-size: 13px;
    background-color: #0e2225;
    height: 100%;
    transition: 3s;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: calc(-100% - -0px);
    padding: 35px;
    z-index: 23;
    color: #a3a3a3;
}

#menudestro {
    width: 90%;
    font-size: 13px;
    background-color: #fdbf4f;
    height: 100%;
    transition: 3s;
    position: fixed;
    top: 0px;
    bottom: 0px;
    right: calc(-100% - -0px);
    padding: 35px;
}
figure.wp-block-image.size-full.immagine-marco {
    width: 340px!important;
}



}



@media screen and (max-width: 600px) {
.socialcu {
    float: left;
    margin-top: 12px;
}
	.wp-block-spacer.spazio2 {
    height: 60px!important;
}
	
	#planet-3 {
    z-index: 10;
    position: absolute;
    top: -60px;
    left: 0;
    transform: translate(-0%, 0);
}
	
	
	
	
	
	
	
	
	
.wrapper {
   
    overflow: hidden;
}
	
td:nth-child(1) {
    width: 100px!important;
    padding: 0.1rem!important;
    padding-right: 8px!important;
}
	
	
h2.testoanimato {
    height: 110px;
    font-size: 1.8rem;
    line-height: 2rem;
    display: inline-block;
}	
	
	
.ruota {
    position: absolute;
    top: 0%;
    z-index: -1;
    opacity: 0.2;
    -webkit-animation: spin 4s linear infinite;
    -moz-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
	display: none;
}
	
	
	#planet-2 {
    margin: -0px 0 0 -0px;
    z-index: 10;
}
	
figure#planet-1 {
    display: none;
}	
	
	
	
	

}



